<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Colspan</title>
    <link href="css/styles.css" rel="stylesheet">
</head>
<body>
<main>
    <table>
        <tr>
            <th colspan="2">F1 Pilots</th>
        </tr>
        <tr>
            <td>Hamilton</td>
            <td>Vettel</td>
        </tr>
    </table>
</main>
</body>
</html>